### Enumeration

# ICalGLib ParameterXliccomparetype

#### Declaration

    enum ICalGLib.ParameterXliccomparetype

#### Description

No description available.

#### Members

`I_CAL_XLICCOMPARETYPE_X`

  No description available.

  - Value: `21700`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_EQUAL`

  No description available.

  - Value: `21701`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_NOTEQUAL`

  No description available.

  - Value: `21702`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_LESS`

  No description available.

  - Value: `21703`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_GREATER`

  No description available.

  - Value: `21704`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_LESSEQUAL`

  No description available.

  - Value: `21705`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_GREATEREQUAL`

  No description available.

  - Value: `21706`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_REGEX`

  No description available.

  - Value: `21707`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_ISNULL`

  No description available.

  - Value: `21708`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_ISNOTNULL`

  No description available.

  - Value: `21709`
  - Available since: 4.0
`I_CAL_XLICCOMPARETYPE_NONE`

  No description available.

  - Value: `21799`
  - Available since: 4.0